From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 21 December 2005<P>

B.K. - Thankyou so much.<BR>
<BR>
ladyinwaiting - your welcome. and thank you for the wonderful read. <BR>
<BR>
kirk - hope everything works out. they usually do. happy holidays!<BR>
<BR>
Starofdavid - Thankyou. My apologies for the recent string of melancholy work. december 2005 and me just don't get along. though i think i've managed to climb out(most of the way anyways) of the hole i've been in. thanks again.<BR>
<BR>
Oh and just in case I don't get a chance to come back on here before i go out of town to visit the fam heres wishing you all a merry christmas/whatever you choose to celebrate this time of year. No drinking and driving anyone. Enjoy the last couple weeks of 2005 everyone!
<HR>
From: <a href="/blend/av.cgi?id=670">Jennifer</a><BR>
Date: 21 December 2005<P>

blesses23~~Thank you so very much! I'm glad you liked it.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 December 2005<P>

blessed23; You know I love that poem. I get it out every xmas and it always makes me smile and cry just a little. Thank you so much, It makes me happy when you all appreciate my words. I hope your holidays are wonderful with your family and that you come back soon and write some more for us please.<BR>
<BR>
Kirk; It always gets to be a juggle watching my Mother (the Queen Bee) saying so and so is going someplace other than home. I think whoever the Queen is should be first consideration and the rest fitted in for seperate xmas visits. <BR>
<BR>
i'm just him;<a href="/blend/wv.cgi?id=2005.12.21.16.50.14103">like walking in a wheelchair</a> the title is unique and the the line, "I'm so lost in love and I don't want to be found."  I absolutely know the feeling.<BR>
<BR>
bk <BR>
<BR>
 
<HR>